#Fri Oct 20 13:41:13 CEST 2017
name=XMA1119
tests=RPS Tests Diagnostic
parameters=rpsAttribute&"REG\:R\:4"&"RPS EPICS attribute";rpsModule&"J102007"&"RPS module EPICS channel name";expectedValue2&"0x0001"&"[hex] expected value 2";expectedValue1&"0x000D"&"[hex] expected value 1";
description=Diagnostic module
